Ignore:
Timestamp:
Oct 18, 2014, 9:45:11 PM (5 years ago)
Author:
devans@…
Message:

policykit: explicitly configure to use mozjs17 to avoid linking with spidermonkey185 if installed (#45426).

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/security/policykit/Portfile

    r126925 r126997  
    66name            policykit
    77version         0.112
     8revision        1
    89description     PolicyKit is an application-level toolkit for defining and \
    910                handling the policy that allows unprivileged processes to \
     
    5758                --with-pam-prefix=/etc/pam.d \
    5859                --with-pam-module-dir=/usr/lib/pam \
     60                --with-mozjs=mozjs-17.0 \
    5961                --enable-systemd=no \
    6062                --enable-introspection \
Note: See TracChangeset for help on using the changeset viewer.